.woocommerce .cart-collaterals .cart_totals {
    display: block;
    width: 100%;
}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    width: 140px;
}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text ::placeholder {
    font-size: 1.6rem;
}

.woocommerce .quantity .qty {
    padding: 0;
}

.woocommerce a.remove {
    transition: .2s all ease-in-out;
}

.product-price span {
    display: inline-block !important;
}

.woocommerce-cart-form {
    margin-bottom: 75px;
}

.woocommerce table.shop_table {
    border: none;
    border-radius: 0
}

.woocommerce ul#shipping_method li {
    margin: 0;
}

.woocommerce-thankyou-order-received {
    margin-bottom: 15px;
    font-size: 1.8rem;
}
